Subject: crystal determination.

From: [email-masked]
Date: Fri, 27 Mar 1998 11:15:36 +0000

Hello ccl'ers,
I need help desperately.
I have collected a weak set of crystallographic data for one of my 
compounds (suspected Al complex with calix(4)arene), however I am 
having difficulty in trying to solve the structure.
I have used SHELXS and MULTAN, both to no avail.
I have also pulled out D flagged hkl's in desperation, again to no 
avail.
Does anyone have any ideas???
Shaqil

**********************************************************************
Shaqil Chaudary.
Dept of Pharmaceutical and Biological Sciences,
Drug Development Research Group,
University of Aston,
Aston Triangle,
Birmingham.
Tel: (+44)(0)121 359-3611 ext 4338, 4206, 4208.
e-mail: [email-masked]
**********************************************************************